## zephyr-cclub 062-1

=== debian/changelog ===
zephyr-cclub (062-1) stable; urgency=medium

  * random bug fixes
  
 -- Aaron Solochek <aarons@aberrant.org>  Fri, 30 May 2003 19:03:00 -0500

zephyr-cclub (058-1) stable; urgency=low

  * Sync with club version
  * krb_err_base -> ERROR_TABLE_BASE_krb

 -- Aaron Solochek <aarons@aberrant.org>  Sun, 02 Feb 2003 14:37:15 -0500

zephyr-cclub (057b-3) stable; urgency=low

  * Built against krb4-cclub 004.
  * added workaround for krb_err_base in kstuff.c, krealm.c  and KMkAuth.c
 
 -- Aaron Solochek <aarons@aberrant.org>  Tue, 22 Oct 2002 04:42:53 -0500

zephyr-cclub (057b-2) stable; urgency=low

  * Fixes the disappearing zephyr.conf problem
  * Correctly moves /etc/zephyr/acl from -client to -server
 
 -- Aaron Solochek <aarons@aberrant.org>  Wed, 4 Sep 2002 17:43:47 -0500

zephyr-cclub (057b-1) stable; urgency=low

  * Fixes for alpha

 -- Aaron Solochek <aarons@aberrant.org>  Fri, 9 Aug 2002 12:51:45 -0500

zephyr-cclub (057) unstable; urgency=low

  * Initial Release.

 -- Aaron Solochek <aarons@aberrant.org>  Mon, 4 Jun 2002 05:28:22 -0500
