## zephyr-cclub 064-1

=== debian/changelog ===
zephyr-cclub (064-1) stable; urgency=high

  * sync with andrew sources and club syslog additions
  
 -- Aaron Solochek <aarons@aberrant.org>  Thu, 09 Oct 2003 16:32:44 -0500
