=== debian/rules ===
--- 
+++ 
@@ -107,8 +107,8 @@
 	dh_testroot
 	set -e; \
 	mkdir -p debian/tmp/usr/share/man
-	mv debian/tmp/usr/man/man1/* debian/tmp/usr/share/man/man1/
-	mv debian/tmp/usr/man/man8/* debian/tmp/usr/share/man/man8/
+#	mv debian/tmp/usr/man/man1/* debian/tmp/usr/share/man/man1/
+#	mv debian/tmp/usr/man/man8/* debian/tmp/usr/share/man/man8/
 	rm -rf debian/tmp/usr/man
 	dh_movefiles -plibzephyrcclub -pzephyr-server-cclub 
 	dh_movefiles -pzephyr-client-cclub -plibzephyr-dev-cclub
