## zephyr-cclub 064-2

=== debian/changelog ===
zephyr-cclub (064-2) stable; urgency=medium

  * fixes to zephyrd init.d and postinst scripts
  * fixes path problem in zstart/zstop
  
 -- Aaron Solochek <aarons@aberrant.org>  Mon, 20 Oct 2003 12:37:39 -0500
