=== debian/control ===
Source: zephyr-cclub
Section: net
Priority: optional
Maintainer: Aaron Solochek <aarons@aberrant.org>
Build-Depends: debhelper, libcomerr1-heimdal-cclub | libcomerr1-heimdal, libreadline4-dev, xlibs-dev | xlib6g-dev, libxaw-dev | xlib6g-dev, libncurses5-dev, bison, heimdal-dev-cclub
Standards-Version: 3.1.1

Package: libzephyr-cclub
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libzephyr3, libzephyr3-krb
Provides: libzephyr3
Description: Zephyr libraries for the CMU Computer Club's zephyr packages.
 .
 This package contains the libraries needed by both the zephyr-client-cclub
 and zephyr-server-cclub pacakges. 

Package: zephyr-client-cclub
Section: net
Architecture: any
Depends: ${shlibs:Depends}, debianutils (>= 1.6), debconf
Conflicts: zephyr-clients, zephyr-client
Provides: zephyr-clients, zephyr-client
Description: The CMU Computer Club's package of Andrew zephyr clients.
 .
 This package contains all the client side utilities of andrew zephyr
 as well as Zach Loafman's modified tzc (Tiny Zephyr Client) written 
 for emacs and the relavent elisp files to make that work.
 .
 If you are currently at CMU, this is probably what you want.  If you're
 at MIT, this might work, too.
 
Package: zephyr-server-cclub
Section: net
Architecture: any
Depends: ${shlibs:Depends}, debconf
Conflicts: zephyr-server-krb, zephyr-server
Provides: zephyr-server-krb, zephyr-server
Description: The CMU Computer Club's package of the Andrew zephyr server.
 .
 This package contains the Andrew zephyr server.  This is not the same
 as the Athena zephyr server.

Package: libzephyr-dev-cclub
Section: devel
Architecture: any
Depends: libc6-dev
Description:  Various header files from the CMU Computer Club's zephyr build.
