=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	# Why do I need this?
 	cp zwgc/*.c build-tree/zwgc/
 	cp zwgc/*.h build-tree/zwgc/
+
 	set -e; \
 	for dir in build-tree ; do  \
 		cd $$dir; \
@@ -92,7 +93,7 @@
 	set -x; for i in debian/acl/*; do install -c -m 644 -o root $$i debian/tmp/etc/zephyr/acl; done; set +x
 	install -c -m 644 local/zephyr.vars debian/tmp/etc/zephyr/zephyr.vars
 	install -c -m 644 debian/default.subscriptions debian/tmp/etc/zephyr
-	install -c -m 644 debian/zephyr.conf debian/tmp/etc/zephyr/zephyr.conf
+#	install -c -m 644 debian/zephyr.conf debian/tmp/etc/zephyr/zephyr.conf
 	install -c -m 644 local/zwgc.desc debian/tmp/etc/zwgc.desc
 
 # Build architecture-independent files here.
